1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Aperture läuft nicht auf PowerBook G4

Dieses Thema im Forum "Officeanwendungen" wurde erstellt von ~/tim, 23.02.06.

  1. ~/tim

    ~/tim Gast

    Ich habe ein Problem mit Aperture auf meinem PowerBook G4 1.5 GHz.
    Wenn ich es starten möchte kommt die Fehlermeldung, das meine Grafikkarte dafür nicht ausreichend sei. Doch in dem Gerät ist eine nVidia GeForce FX5200 mit 128 MB RAM.

    Kann ich das knicken mit der Software, oder gibt's da den einen oder anderen Trick?? ;)
     
  2. kybdf2

    kybdf2 Rheinischer Winterrambour

    Dabei seit:
    10.02.06
    Beiträge:
    923
    Zitat von http://store.apple.com/Apple/WebObjects/germanstore.woa/91104/wo/do3bZMPcfZ3i3pTjSUJ2iYuV4z3/1.0.19.1.0.8.25.7.11.0.3

    "Mindestsystemvoraussetzungen [...]
    Eine der folgenden Grafikkarten: ATI Radeon x600 Pro oder x600 XT; ATI Radeon X800 XT Mac Edition; ATI Radeon X850 XT; ATI Radeon 9800 XT oder 9800 Pro; ATI Radeon 9700 Pro; ATI Radeon 9600, 9600 XT, 9600 Pro, oder 9650; ATI Mobility Radeon 9700 oder 9600; NVIDIA GeFoce 6600 LE oder 6600; NVIDIA GeFoce 6800 Ultra DDL oder 6800 GT DDL; NVIDIA GeFoce 7800 GT; NVIDIA Quadro FX 4500"

    Deine ist da wohl etwas zu alt, fürchte ich. Wüsste jetzt auch keinen Trick, mit dem man das doch noch hinbekommen könnte.
     
  3. Sir Q

    Sir Q Rheinischer Winterrambour

    Dabei seit:
    12.04.05
    Beiträge:
    921
    Also - wenn du in das Bundle reinschaust, und dann unter Contents die Datei Info.plist anschaust, kannst du mit dem Parameter AELMinimumRAMSize zum beispiel die Mindest-Speicher-Voraussetzung auf 500 MB runterschrauben - ich vermute, das es einen ähnlichen Schalter auch für die anderen Hardware-Voraussetzungen gibt …
     
  4. ~/tim

    ~/tim Gast

    Was heisst denn zu alt. Das PowerBook ist gerade mal 2 Monate alt. Ich habe mir das kurz vor Weihnachten gekauft :-c

    Die Idee mit den Parametern ist nicht schlecht. Das werde ich mal versuchen ...
     
  5. Freddy K.

    Freddy K. Sonnenwirtsapfel

    Dabei seit:
    05.12.05
    Beiträge:
    2.404
    Apple bietet hier(ganz rechts unten) übrigends den Compatibility Checker an, um zu prüfen ob der mac ausreicht, bevor man sich das Programm kauft.;)
     
  6. kingoftf

    kingoftf Lambertine

    Dabei seit:
    15.10.04
    Beiträge:
    694
  7. nomos

    nomos Harberts Renette

    Dabei seit:
    22.12.03
    Beiträge:
    7.035
    Auslaufendes Modell

    War aber bestimmt ein auslaufendes Modell, da zu diesem Zeitpunkt schon die 1,67er draussen waren. ;)

    Carsten
     
  8. Sputnik

    Sputnik Zwiebelapfel

    Dabei seit:
    15.10.04
    Beiträge:
    1.284
    Hmm... ich habe auch ein PBG4 mit 1,5GHz... das hat aber ne ATI Radeon. Die Nvidia gab es glaube ich davor.

    Wo hast Du das PB denn her? Das scheint ja schon relativ alt zu sein.o_O
     
  9. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    Nein, das aktuelle 12"-PB G4 hat noch immer die GeForce FX 5200 drin.
     
  10. dimadima

    dimadima Morgenduft

    Dabei seit:
    03.02.05
    Beiträge:
    171
    Habe gerade den Aperture Checker auf nem G5 Dual ausprobiert und der ist wohl auch nicht geeignet von der Grafikkarte her :)

    Klasse :cool:
     
  11. kybdf2

    kybdf2 Rheinischer Winterrambour

    Dabei seit:
    10.02.06
    Beiträge:
    923
    Na gut, dann meinetwegen nicht zu alt, sondern eben zu klein. ;) Nee das 12" PB hat eben nur die GeForce drin und die ist schon ein wenig veraltet und somit laut Apple nicht mehr ausreichend für Aperture.
     
  12. high-end-freak

    high-end-freak Herrenhut

    Dabei seit:
    16.12.05
    Beiträge:
    2.289
    es gibt aber nen crack dafür. ich gebe jetzt keine link, aber us limewire, bittorrent oder so ein zeugs bekommst du das bestimmt. ich weißaber nicht, ob s freude macht, dann damit zu arbeiten. vielleicht ist deine geforce wirklich schon zu alt. auf meinem pb 15 " funzt das problemlos.
     

Diese Seite empfehlen